Subscribe

OnCommand Plug-in 4.1.2 for Microsoft SCOM update

Hello,

We have SCOM 2012R2 with OnCommand Plug-in 4.1.0 installed. We are going to update it to 4.1.2.

What is the right way to do this, update in in-place to 4.1.1 and then to in place update to 4.1.2 or uninstall 4.1.0 and then install 4.1.2?

 

Thank you

Alex